Subject: pkg/33028
To: None <,>
From: Ulrich Habel <>
List: pkgsrc-bugs
Date: 10/10/2007 11:04:35
Hello gnats and readers,

This bug has been opened on Wed Mar 08 2006 and the last response was on
Wed Jun 20 2007.

It's broken in 2007Q2 and it's still broken in pkgsrc-current, a patch has
already been posted and it just contains a single line:

USE_TOOLS+=          flex

Could someone be so kind and commit it to pkgsrc so that the Solaris users
can build this fine package?

I just tested it - and it works.